Subject: [IGSMAIL-0518] GODE Oscillator Change
From: Tom Clark
Date: Tue, 1 Mar 1994 10:16:17 PST

******************************************************************************
IGS Electronic Mail      Tue Mar  1 10:16:17 PST 1994      Message Number 0518
******************************************************************************

Author: Tom Clark
Subject: GODE Oscillator Change

Around 16:00 UTC today I re-connected the GODE TurboRogue to the VLBI Hydrogen
Maser. It has been running on a crystal oscillator since early January when
we had the big snowstorm and prolonged cold-snap in the Washington DC area;
the weather problems caused a prolonged power outage which in turn caused
some damage to the maser. The maser was finally reactivated last week, and
we let it run for a week to make sure it was in good shape before re-
connecting it to the GPS receivers at the site. You will find a few short
drop-outs in the data while we were re-routing cables arount 16:00.

Tom Clark